Why is the Package Version 5.8+1.0.X

Asked by Carsten Bohuslav on 2018-11-28

The Version of the Package is currently 5.8+1.0.4 could you explain me why the 5.8?

Question information

Language:
English Edit question
Status:
Open
For:
Ubuntu mysql-defaults Edit question
Assignee:
No assignee Edit question
Last query:
2018-11-28
Last reply:

Can you help with this problem?

Provide an answer of your own, or ask Carsten Bohuslav for more information if necessary.

To post a message you must log in.